<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'ja', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = '詳細を閲覧するには、クリックしてください。';
$string['dismiss'] = 'メッセージを消去する';
$string['f2fsessiondeleted'] = 'セッションが削除されました。';
$string['f2fsessionfull'] = 'セッション満員';
$string['from'] = 'From';
$string['notasks'] = '現在、あなたにはタスクはありません。';
$string['of'] = '/';
$string['onaccept'] = '承認';
$string['onreject'] = '拒否';
$string['pluginname'] = 'タスク';
$string['showempty'] = '表示するタスクがない場合、このブロックを表示する';
$string['showemptyconfig'] = '空のブロックを表示する';
$string['showempty_help'] = '有効にした場合、表示するタスクがなければ「現在、あなたにはタスクはありません。」というメッセージと共にブロックが表示されます。

このオプションを有効にするには、タスクブロックの設定でグローバル設定を有効にする必要があります。';
$string['showingxofx'] = '全{$a->total}中の{$a->count}を表示しています';
$string['statement'] = 'ステートメント';
$string['status'] = 'ステータス';
$string['statusnotok'] = 'ステータスはOKではありません。';
$string['statusok'] = 'ステータスはOKです。';
$string['statusundecided'] = 'ステータス未決定';
$string['tasks'] = 'タスク';
$string['totara_tasks:addinstance'] = '新しいタスクブロックを追加する';
$string['totara_tasks:myaddinstance'] = 'マイラーニングページに新しいタスクブロックを追加する';
$string['type'] = 'タイプ';
$string['viewall'] = 'すべてを表示する';
$string['viewallnot'] = 'すべてのタスクを表示する';
