<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_customtotararesponsive', language 'ja', branch 't9-release'
 * @package totara
 * @subpackage theme_customtotararesponsive
 */

$string['alttext'] = 'ロゴ代替テキスト';
$string['alttextdesc'] = 'イメージを表示できない場合に表示されるテキスト。このテキストはスクリーンリーダーによっても読み取られます。';
$string['backgroundfixed'] = '背景の固定';
$string['backgroundfixed_desc'] = 'この設定を使用して、背景イメージをページに固定します。';
$string['backgroundimage'] = '背景イメージ';
$string['backgroundimage_desc'] = 'サイトの背景として表示するイメージ。';
$string['backgroundposition'] = '背景位置';
$string['backgroundpositioncenterbottom'] = '中央下';
$string['backgroundpositioncentercenter'] = '中央中央';
$string['backgroundpositioncentertop'] = '中央上';
$string['backgroundposition_desc'] = '背景イメージの位置。これはヘッダやフッタの背後に隠されることがあるので注意してください。';
$string['backgroundpositionleftbottom'] = '左下';
$string['backgroundpositionleftcenter'] = '左中央';
$string['backgroundpositionlefttop'] = '左上';
$string['backgroundpositionrightbottom'] = '右下';
$string['backgroundpositionrightcenter'] = '右中央';
$string['backgroundpositionrighttop'] = '右上';
$string['backgroundrepeat'] = '背景繰り返し';
$string['backgroundrepeat_desc'] = '背景イメージを繰り返す方法を定義します。';
$string['backgroundrepeatnorepeat'] = '繰り返しなし';
$string['backgroundrepeatrepeat'] = '繰り返し';
$string['backgroundrepeatrepeatx'] = '水平に繰り返す';
$string['backgroundrepeatrepeaty'] = '垂直に繰り返す';
$string['bodybackground'] = '背景色';
$string['bodybackground_desc'] = '背景に使用する主な色';
$string['buttoncolor'] = 'ボタンの色';
$string['buttoncolordesc'] = 'ボタンの背景色を設定します。';
$string['choosereadme'] = 'この機能は高度なカスタマイズが可能なTotaraテーマであり、テーマ設定ページを介してブランド名入りの画面を作成するのに適しています。';
$string['contentbackground'] = '主なコンテンツ背景色';
$string['contentbackground_desc'] = 'サイトの主なコンテンツの背景色';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'ここに入力したCSSがすべてのページに追加されて、このテーマを簡単にカスタマイズできるようになります。';
$string['favicon'] = 'ファビコン';
$string['favicondesc'] = 'サイトのファビコンとして使用するイメージファイルを選択またはアップロードします。アイコンは *.ico というフォーマットです。';
$string['footnote'] = '脚注';
$string['footnotedesc'] = 'このテキストエリアに追加した内容がTotaraサイト全体のフッタに表示されます。';
$string['headerbgc'] = 'ヘッダの背景色';
$string['headerbgcdesc'] = 'メインヘッディングブロックの背景色を設定します。';
$string['linkcolor'] = 'リンク色';
$string['linkcolordesc'] = 'テーマのリンク色を設定します。';
$string['linkvisitedcolor'] = 'リンク色 (visited)';
$string['linkvisitedcolordesc'] = 'アクセスされたリンクのリンク色を設定します。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = 'サイトのロゴとして使用するイメージファイルを選択またはアップロードします';
$string['pluginname'] = 'カスタムTotara Responsive';
$string['region-main'] = 'メイン';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['textcolor'] = 'テキスト色';
$string['textcolor_desc'] = 'テキストの色。';
