<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'ja', branch 't9-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'ジョブ割り当てを追加する';
$string['allowsignupmanager'] = 'マネージャ';
$string['allowsignupmanager_help'] = 'このオプションを選択し、自己登録を有効にした場合、ユーザは申し込みでマネージャフィールドを使用できます。';
$string['allowsignupmanagersecurityrisk'] = 'セキュリティ上のリスク: このオプションが有効になっている場合はユーザとユーザのジョブ割り当てに関する情報が公開されるため、注意してください。';
$string['allowsignuporganisation'] = '組織';
$string['allowsignuporganisation_help'] = 'このオプションを選択し、自己登録を有効にした場合、ユーザは申し込みで組織フィールドを使用できます。';
$string['allowsignuporganisationsecurityrisk'] = 'セキュリティ上のリスク: このオプションが有効になっている場合は組織に関する情報が公開されるため、注意してください。';
$string['allowsignupposition'] = 'ポジション';
$string['allowsignuppositionfields'] = 'ジョブ割り当てフィールドを許可する';
$string['allowsignupposition_help'] = 'このオプションを選択し、自己登録を有効にした場合、ユーザは申し込みでポジションフィールドを使用できます。';
$string['allowsignuppositionsecurityrisk'] = 'セキュリティ上のリスク: このオプションが有効になっている場合はポジションに関する情報が公開されるので注意してください。';
$string['appraiser'] = '評価者';
$string['chooseappraiser'] = '評価を選択する';
$string['chooseappraiser_help'] = 'ユーザの評価を選択するには、**評価を選択する**をクリックしてください。';
$string['choosemanager'] = 'マネージャを選択する';
$string['choosemanager_help'] = 'ユーザのマネージャを選択するには、**マネージャを選択する**をクリックします。';
$string['chooseorganisation'] = '組織を選択する';
$string['chooseorganisation_help'] = '組織におけるユーザの職務を選択するには、**組織を選択する** をクリックしてください。これはレポーティングの目的で有用です。';
$string['chooseposition'] = 'ポジションを選択する';
$string['chooseposition_help'] = 'ユーザの正しいポジション (職務役割) を選択するには、**ポジションを選択する**をクリックします。これはレポートの目的で役立ちます。';
$string['choosetempmanager'] = '臨時マネージャを選択する';
$string['choosetempmanager_help'] = '臨時マネージャを割り当てることができます。割り当てた臨時マネージャには、指定した期間、通常のマネージャと同じ権限が与えられます。

臨時マネージャを選択するには、**臨時マネージャを選択する**をクリックします。

探している名前がリストに表示されない場合、臨時マネージャの役割を果たすための必要な権限をそのユーザが持っていない可能性があります。';
$string['confirmdeletejobassignment'] = '本当に次のジョブ割り当てを削除してもよろしいですか? {$a}';
$string['currentlyselected'] = '現在選択されています';
$string['deletejobassignment'] = 'ジョブ割り当てを削除する';
$string['deletexjobassignment'] = '{$a} のジョブ割り当てを削除する';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - 空のジョブ割り当てを作成します';
$string['dialogmanagercreateemptyjob'] = '空のジョブ割り当てを作成する';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - 空のジョブ割り当てを作成します';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - ジョブ割り当てのエントリが必要です';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - ジョブ割り当てのエントリが必要です';
$string['editjobassignment'] = 'このジョブ割り当てを編集する';
$string['enabletempmanagers'] = '臨時マネージャを有効にする';
$string['enabletempmanagersdesc'] = 'この機能を有効にすることで、臨時マネージャをユーザに割り当てることができるようになります。この機能を無効にした場合、すべての現在の臨時マネージャが次のcron実行で割り当て解除されます。';
$string['error:appraisernotselected'] = '評価者を選択してください。';
$string['error:datenotinfuture'] = '日付は未来の日付を設定する必要があります。';
$string['error:jobassignmentidnumberunique'] = 'ジョブ割り当てIDナンバーはユーザごとに一意である必要があります。このIDナンバーを持つジョブがこのユーザに対してすでに存在します。';
$string['error:managerdeleted'] = 'マネージャ"{$a->username}"がシステムから削除されました。別のマネージャを選択してください。';
$string['error:managernotselected'] = 'マネージャを選択してください。';
$string['error:onlyonejobassignmentallowed'] = 'ユーザごとに許可されるジョブ割り当ては1つのみです。指定したユーザにはすでにジョブ割り当てがあります。';
$string['error:organisationnotselected'] = '組織を選択してください。';
$string['error:positionnotselected'] = 'ポジションを選択してください。';
$string['error:positionvalidationfailed'] = 'あなたの変更を保存する前に下記に示された問題を修正する必要があります。';
$string['error:startafterfinish'] = '開始日が終了日より後になってはいけません';
$string['error:tempmanagerexpirynotset'] = '臨時マネージャの有効期限を設定する必要があります。';
$string['error:tempmanagernotselected'] = '臨時マネージャを選択してください。';
$string['error:userownmanager'] = 'ユーザをユーザ自身のマネージャに割り当てることはできません';
$string['eventjobassignmentupdated'] = 'ユーザのジョブ割り当てが更新されました';
$string['eventjobassignmentviewed'] = 'ユーザのジョブ割り当てが表示されました';
$string['globalsettings'] = 'グローバル設定';
$string['jobassignment'] = 'ジョブ割り当て';
$string['jobassignmentadd'] = 'ジョブ割り当てを追加する';
$string['jobassignmentdefaultfullname'] = '名前のないジョブ割り当て (ID: {$a})';
$string['jobassignmentenddate'] = '終了日';
$string['jobassignmentenddate_help'] = 'このジョブ割り当て内でユーザが終了した日付。この日付を動的オーディエンスルールで使用できます。ただし、Totaraの別の部分でジョブ割り当てが「有効」かどうかを判定するのにこの日付は使用されません。';
$string['jobassignmentfullname'] = '正式名';
$string['jobassignmentfullname_help'] = 'ジョブ割り当ての正式名。ジョブ割り当てを表示する場合や、ダイアログでジョブ割り当てを選択する場合に使用します。';
$string['jobassignmentidnumber'] = 'IDナンバー';
$string['jobassignmentidnumber_help'] = '外部ソースからジョブ割り当てデータを同期する場合に使用します。ユーザごとに一意である必要があります (ただし、2人のユーザが同じジョブ割り当てIDナンバーを持つことができました)。';
$string['jobassignments'] = 'ジョブ割り当て';
$string['jobassignmentsaved'] = 'ジョブ割り当てが保存されました';
$string['jobassignmentshortname'] = '省略名';
$string['jobassignmentshortname_help'] = 'このページの追加情報としてのみ使用します。';
$string['jobassignmentstartdate'] = '開始日';
$string['jobassignmentstartdate_help'] = 'このジョブ割り当て内でユーザが開始された日付。この日付を動的オーディエンスルールで使用できます。ただし、Totaraの別の部分でジョブ割り当てが「有効」かどうかを判定するのにこの日付は使用されません。';
$string['job:managejobs'] = 'マネージャのジョブ';
$string['jobmanagement'] = 'ジョブ管理';
$string['manager'] = 'マネージャ';
$string['managernomatchja'] = 'マネージャにリンクされたジョブ割り当てを選択していることを確認してください。すでにその作業を行っていた場合は、マネージャの選択を削除し、選択をもう一度やり直してください。または、申し込み後にマネージャを割り当ててください。';
$string['movedownxjobassignment'] = '{$a} のジョブ割り当てを下に移動する';
$string['moveupxjobassignment'] = '{$a} のジョブ割り当てを上に移動する';
$string['nojobassignments'] = 'このユーザにジョブ割り当てはありません';
$string['nopositionsassigned'] = 'このユーザに現在割り当てられているポジションはありません';
$string['organisation'] = '組織';
$string['pluginname'] = 'Totaraジョブ';
$string['position'] = 'ポジション';
$string['selected'] = '選択済み';
$string['setting:allowautodefault'] = 'デフォルトジョブ割り当ての自動作成を許可する';
$string['setting:allowautodefault_description'] = '実行するタスクでユーザのジョブ割り当てが必要とされる場合、デフォルトジョブ割り当ての自動作成を許可します (まだ存在しない場合)。';
$string['setting:allowmultiplejobs'] = '複数のジョブ割り当てを許可する';
$string['setting:allowmultiplejobs_description'] = '複数のジョブ割り当てをユーザが持つことを許可します。';
$string['tempmanager'] = '臨時マネージャ';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} が臨時マネージャとして {$a->staffmember} (あなたのチームメンバーの1人) に割り当てられました。<br>臨時マネージャの有効期限は次のとおりです: {$a->expirytime}<br>詳細は<a href="{$a->url}">こちら</a>をご覧ください。';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} は {$a->staffmember} の臨時マネージャになりました。';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} が臨時マネージャとしてあなたに割り当てられました。<br>臨時マネージャの有効期限は次のとおりです: {$a->expirytime}<br>詳細は<a href="{$a->url}">こちら</a>をご覧ください。';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} はあなたの臨時マネージャです。';
$string['tempmanagerassignmsgtmpmgr'] = 'あなたは {$a->staffmember} の臨時マネージャとして割り当てられました。<br>臨時マネージャ満了日: {$a->expirytime}<br>詳細は<a href="{$a->url}">こちら</a>をご覧ください。';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'あなたは {$a->staffmember} の臨時マネージャです。';
$string['tempmanagerexpirydate'] = '臨時マネージャ有効期限';
$string['tempmanagerexpirydate_help'] = '臨時マネージャの満了日を選択するには、カレンダーアイコンをクリックしてください。';
$string['tempmanagerexpirydays'] = '臨時マネージャ有効期限';
$string['tempmanagerexpirydaysdesc'] = '臨時マネージャのデフォルト有効期限 (日) を設定してください。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} の臨時マネージャ ({$a->tempmanager}) の有効期限が {$a->expirytime} に更新されました。<br>詳細は<a href="{$a->url}">こちら</a>をご覧ください。';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember} の臨時マネージャの有効期限が更新されました。';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager} (あなたの臨時マネージャ) の有効期限が {$a->expirytime} に更新されました。<br>詳細は<a href="{$a->url}">こちら</a>をクリックしてください。';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'あなたの臨時マネージャの有効期限が更新されました。';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '{$a->staffmember} におけるあなたの臨時マネージャとしての有効期限が {$a->expirytime} に更新されました。<br>詳細は<a href="{$a->url}">こちら</a>をご覧ください。';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '{$a->staffmember} の臨時マネージャの有効期限が更新されました。';
$string['tempmanagerrestrictselection'] = '臨時マネージャ選択';
$string['tempmanagerrestrictselectiondesc'] = 'どのユーザを臨時マネージャ選択ダイアログで使用できるかを決定します。「スタッフマネージャのみ」を選択すると、「スタッフマネージャ」ロールを持たない割り当て済み臨時マネージャは次のcron実行で削除されます。';
$string['tempmanagers'] = '臨時マネージャ';
$string['tempmanagerselectionallusers'] = 'すべてのユーザ';
$string['tempmanagerselectiononlymanagers'] = 'スタッフマネージャのみ';
$string['tempmanagersupporttext'] = '現在のチームマネージャのみ選択できることに留意してください。';
$string['updatejobassignment'] = 'ジョブ割り当てを更新する';
$string['updatetemporarymanagerstask'] = '臨時マネージャを更新する';
$string['xpositions'] = '{$a} のポジション';
