<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'ja', branch 't9-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['completedcoursesets'] = '完了セット: 1';
$string['completedcoursesetsplural'] = '完了セット: {$a}';
$string['current_learning:addinstance'] = '現在の新しい学習ブロックを追加する';
$string['current_learning:myaddinstance'] = '現在の新しい学習ブロックをマイ学習ページに追加する';
$string['displayingxofx'] = '結果の {$a->start} から {$a->end} (合計 {$a->total} ) の表示';
$string['error:warningperiodgreaterthanalert'] = '警告期間は通知期間の前に設定できません。';
$string['filterby'] = 'フィルター:';
$string['itemduealertperiod'] = 'アイテムの期日通知期間';
$string['itemduealertperiod_help'] = 'アイテムの期日までの期間がここに指定した期間より短い場合、そのアイテムはもうすぐ期限切れになることを示す通知とともにフラグが付きます。

通知期間がゼロであるか、アイテムに期日がない場合、通知は表示されません。';
$string['itemduewarningperiod'] = 'アイテムの期日警告期間';
$string['itemduewarningperiod_help'] = 'アイテムの期日までの期間がここに指定した期間より短い場合、そのアイテムはすぐに期限切れになることを示す警告とともにフラグが付きます。

警告期間がゼロであるか、アイテムに期日がない場合、警告は表示されません。';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '完了セット: {$a->completed}、オプションセット: {$a->optional}';
$string['multiplecompletedandoneoptionalcoursesets'] = '完了セット: {$a}、オプションセット: 1';
$string['nameatoz'] = '名前- A ~ Z';
$string['next'] = '次へ';
$string['nocurrentlearning'] = '現在の学習はありません。前に完了した学習については、<a href={$a}>Record of Learning</a> を参照してください。';
$string['notstarted'] = '未開始';
$string['onecompletedandmultipleoptionalcoursesets'] = '完了セット: 1、オプションセット: {$a}';
$string['onecompletedandoneoptionalcoursesets'] = '完了セット: 1、オプションセット: 1';
$string['optionalcoursesets'] = 'オプションセット: 1';
$string['optionalcoursesetsplural'] = 'オプションセット: {$a}';
$string['pluginname'] = '現在の学習';
$string['previous'] = '前へ';
$string['progressmostcompletefirst'] = '進捗 - 完了間近の順';
$string['searchbyname'] = '名前による検索';
$string['thisisacertification'] = 'これは認証です';
$string['thisisacourse'] = 'これは独自コースです';
$string['thisisaprogram'] = 'これはプログラムです';
$string['unavailablecoursesets'] = '無効なセット: 1';
$string['unavailablecoursesetsplural'] = '無効なセット: {$a}';
