<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'ja', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = '完了';
$string['completionorganisationfullname'] = '完了組織フルネーム';
$string['completionorganisationshortname'] = '完了組織省略名';
$string['completionorganisationtype'] = '完了組織タイプ';
$string['completionpositionfullname'] = '完了ポジションフルネーム';
$string['completionpositionidnumber'] = '完了ポジションID';
$string['completionpositiontype'] = '完了ポジションタイプ';
$string['coursecompletion_complete'] = '完了';
$string['coursecompletion_completeviarpl'] = 'RPL経由の完了';
$string['coursecompletion_inprogress'] = '進行中';
$string['coursecompletion_notyetstarted'] = '未開始';
$string['coursecompletionstatus'] = 'コースステータス';
$string['coursecompletiontimecompleted'] = '完了日';
$string['coursecompletiontimeenrolled'] = '登録日';
$string['coursecompletiontimestarted'] = '開始日';
$string['courseshortname'] = 'コース省略名';
$string['dateassigned'] = '割り当て日';
$string['duedate'] = '期日';
$string['duedateextra'] = '期日 (追加情報)';
$string['finalgrade'] = '最終評点';
$string['gradepass'] = '合格点';
$string['incomplete'] = '未完了';
$string['programcompletionprogress'] = '進捗';
$string['programcompletionstatus'] = 'プログラムステータス';
$string['programname'] = 'プログラム名';
$string['programnameselect'] = 'プログラム名 (セレクトボックス)';
$string['sourcetitle'] = 'プログラム概要';
$string['timecompleted'] = '完了日';
$string['timestart'] = '開始日';
$string['type_program_completion'] = 'プログラム完了';
