<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'ja', branch 'MOODLE_30_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = '{$a} をテストする';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totaraデータジェネレータ';
$string['progress_assigncompetenciestohierarchy'] = '{$a} にランダムにコンピテンシーを割り当てます。';
$string['progress_assigncoursecompetencies'] = 'コースをランダムにコンピテンシーに割り当てます。';
$string['progress_assignfail'] = '{$a} が存在しないため、割り当てることができません。';
$string['progress_assigngoalstohierarchy'] = 'ゴールをランダムに {$a} に割り当てます。';
$string['progress_assigngoalusergroups'] = 'ユーザグループをランダムにゴールに割り当てます。';
$string['progress_assignhierarchy'] = 'ユーザにプライマリーポジションを割り当てます ({$a})。';
$string['progress_assignusers'] = 'ユーザーをプログラムに割り当てます。';
$string['progress_completedcoursecategory'] = 'コースカテゴリ ({$a}s) を完了しました。';
$string['progress_completedcreationofappraisals'] = '完了した評価  ({$a}s)';
$string['progress_completedhierarchy'] = '{$a->type} 階層を完了しました ({$a->time}s)。';
$string['progress_completedlearningplan'] = '学習プランを完了しました ({$a}s)。';
$string['progress_createactivities'] = '活動を作成しています ({$a})。';
$string['progress_createaudience'] = 'オーディエンスを作成しています ({$a})。';
$string['progress_createcertifications'] = '認証を作成しています ({$a})。';
$string['progress_createplan'] = '学習プランを作成しています ({$a})。';
$string['progress_createprograms'] = 'プログラムを作成しています ({$a})。';
$string['progress_creatingappraisal'] = '作成中の評価 {$a}';
$string['progress_creatingcoursecategory'] = 'コースカテゴリ {$a} を作成しています。';
$string['progress_creatinghierarchy'] = '{$a->name} という名前の {$a->type} 階層を、ランダムに最大 {$a->number} 個まで作成しています。';
$string['progress_creatinghierarchychildren'] = '{$a->type} の子階層を、ランダムに最大 {$a->number} 個まで作成しています。';
$string['progress_creatinghierarchyframework'] = '{$a->type} フレームワーク {$a->name} を作成しています。';
$string['progress_creatinglearningplan'] = '学習プラン {$a} を作成しています。';
$string['progress_planassigncompetencies'] = 'プランに最大 {$a} 個のコンピテンシーを割り当てています。';
$string['progress_planassigncourses'] = 'プランに最大 {$a} 個のコースを割り当てています。';
$string['progress_planassignobjectives'] = 'プランに最大 {$a} 個の目標を作成しています。';
$string['progress_planassignprograms'] = 'プランに最大 {$a} 個のプログラムを割り当てています。';
