<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ja', branch 't9-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = '操作';
$string['actualduedate'] = '実際の期日';
$string['addcohortstoprogram'] = 'プログラムにオーディエンスを追加する';
$string['addcohorttoprogram'] = 'プログラムにオーディエンスを追加する';
$string['addcompetency'] = 'コンピテンシーを追加する';
$string['addcourse'] = 'コースを追加する';
$string['addcourses'] = 'コースを追加する';
$string['addcourseset'] = 'コースセットを追加する';
$string['added'] = '追加されました';
$string['addindividualstoprogram'] = '個人をプログラムに追加する';
$string['addindividualtoprogram'] = '個人をプログラムに追加する';
$string['addmanagerstoprogram'] = 'マネージャをプログラムに追加する';
$string['addmanagertoprogram'] = 'マネージャをプログラムに追加する';
$string['addnew'] = '次の新規を追加する';
$string['addnewprogram'] = '新規プログラムを追加する';
$string['addorganisationstoprogram'] = '組織をプログラムに追加する';
$string['addorganisationtoprogram'] = '組織をプログラムに追加する';
$string['addorremovecourses'] = 'コースを追加／削除する';
$string['addpositiontoprogram'] = 'ポジションをプログラムに追加する';
$string['addprogramcontent'] = 'プログラムコンテンツを追加する';
$string['addprogramcontent_help'] = '# プログラムコンテンツの追加
様々なコースのセットを追加することでプログラムの学習パスを構築することができます。セットを追加するとセット関係を定義することができます。セットの作成は、手動によるコースの追加、予め定義されたコンピテンシーの選択、または反復する単一のコースのセットアップを通じて行います。
多数のセットを作成すると、セットディバイダーを使用して各セット間のシークエンス（依存関係）を作成できます。一例として、4つのコースセットが定義されたプログラムは以下のような依存関係をもつことができます：
* 学習者はセット1の1つのコース（コースAまたはコースB）を完了すれば、セット2に進むことができる。
* 学習者はセット2のすべてのコース（コースC、コースD、コースE）を完了すれば、セット3またはセット4に進むことができる。
* 学習者はセット3の1つのコース（コースE）、またはセット4のすべてのコース（コースFおよびコースG)を完了しなければならない。
学習パスが完了すれば学習者はプログラムを終了します。
セットの作成には次を追加します：
## コースのセット
依存関係をもつ複数のコースのセットを作成できます。
## コンピテンシー
予め定義されたコンピテンシーエビデンスから複数のコースのセットを作成できます。コンピテンシーを使ったセットを作成する場合、それはリジッドとなり変更はできません。
## 単一のコース
反復する単一のコースを余剰とします。
コースのセットまたはコンピテンシーが選択されると、反復する単一のコースはリストから削除されます。';
$string['affectedusercount'] = 'これらの変更で影響を受ける学習者の数：';
$string['afterprogramiscompleted'] = 'プログラムの完了後';
$string['afterprogramisdue'] = 'プログラムの期日後';
$string['aftersetisdue'] = 'セットの期日後';
$string['allbelow'] = '以下のすべて';
$string['allbelowlower'] = '以下のすべて';
$string['allcompletiontimeunknownissues'] = 'すべての「不明な完了時間」問題';
$string['allcourses'] = 'すべてのコース';
$string['allcoursesfrom'] = '次からのすべてのコース';
$string['allcurrentlyassignedissues'] = 'すべての「すでに割り当て済み」問題';
$string['allduplicatecourseissues'] = 'すべての「認証に関する重複コース」問題';
$string['allextensionrequestissues'] = 'すべての「延長リクエスト」問題';
$string['alllearners'] = 'すべての学習者';
$string['allowedtimeforprogramaslearner'] = 'このプログラムの完了に関して、あなたは {$a->num} {$a->periodstr} 許可されています。';
$string['allowedtimeforprogramasmanager'] = 'このプログラムを完了するには、{$a->fullname} は少なくとも {$a->num} {$a->periodstr} を必要とします。';
$string['allowedtimeforprograminfinity'] = 'このプログラムの完了に時間制限はありません。';
$string['allowedtimeforprogramviewing'] = '学習者はこのプログラムの完了に{$a->num} {$a->periodstr}が与えられています。';
$string['allowextensionrequests'] = '延長リクエストを許可する';
$string['allowextensionrequestsdisabled'] = 'プログラムの延長リクエストは無効にされています。それが有効なサイトの範囲内で、そのプログラム用であることを確認してください';
$string['allowextensionrequests_help'] = '有効にした場合、ユーザはこのプログラムの延長リクエストを送信できます。これはユーザのマネージャが承認または拒否できます。
このオプションは期日 (終了時) 前に表示されます。';
$string['allowtimeforprogram'] = 'このプログラムを完了するには、少なくとも {$a->num} {$a->periodstr} を許可する必要があります。';
$string['allowtimeforprogramdays'] = 'このプログラムの完了まで少なくとも {$a} 日かかります。';
$string['allowtimeforprogramhours'] = 'このプログラムの完了まで少なくとも {$a} 時間かかります。';
$string['allowtimeforprograminfinity'] = 'このプログラムの完了に時間制限はありません。';
$string['allowtimeforprogrammonths'] = 'このプログラムの完了まで少なくとも {$a} ヶ月かかります。';
$string['allowtimeforprogramweeks'] = 'このプログラムの完了まで少なくとも {$a} 週かかります。';
$string['allowtimeforprogramyears'] = 'このプログラムの完了まで少なくとも {$a} 年かかります。';
$string['allowtimeforset'] = 'このセットを完了するには、少なくとも {$a->num} {$a->periodstr} を許可する必要があります。';
$string['allowtimeforsetdays'] = 'このセットの完了まで少なくとも {$a} 日かかります。';
$string['allowtimeforsethours'] = 'このセットの完了まで少なくとも {$a} 時間かかります。';
$string['allowtimeforsetinfinity'] = 'このセットの完了に時間制限はありません。';
$string['allowtimeforsetmonths'] = 'このセットの完了まで少なくとも {$a} ヶ月かかります。';
$string['allowtimeforsetweeks'] = 'このセットの完了まで少なくとも {$a} 週かかります。';
$string['allowtimeforsetyears'] = 'このセットの完了まで少なくとも {$a} 年かかります。';
$string['alltimeallowanceissues'] = 'すべての「所要時間」問題';
$string['and'] = 'および';
$string['anothercourse'] = '別のコース';
$string['areyousuredeletemessage'] = 'このメッセージを削除してもよろしいですか？';
$string['assignedasindividual'] = '個人として割り当てられました';
$string['assignedvialearningplan'] = '学習プランを介して割り当てられました。';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'あなたは以下のクライテリアに従ってこのプログラムを完了する必要があります：';
$string['assignmentcriteriamanager'] = '学習者は以下のクライテリアに従ってこのプログラムを完了する必要があります：';
$string['assignmentduedate'] = '割り当ての期日';
$string['assignmentduedate_help'] = '<p>割り当てにおけるユーザの期日は次のオプションを使用して計算できます。</p>
* 固定完了日 - 割り当て内のすべてのユーザの期日として、固定された時間を選択して設定します
* 最初のログイン - システムへのユーザの最初のログインに関連します
* ポジション割り当て日 - 指定されたポジションを含むいずれかのユーザジョブ割り当てにおいてポジションが割り当てられた時間に関連します
* ジョブ割り当て開始日 -指定されたポジションを含むいずれかのユーザジョブ割り当ての開始日フィールドに関連します
* プログラム完了 - 指定されたプログラムをユーザが完了した時間に関連します
* コース完了 - 指定されたプログラムをユーザが完了した時間に関連します
* プロファイルフィールドの日付 - ユーザプロファイルの日付/時間カスタムフィールドの値に関連します
* プログラム登録日 - ユーザがこのプログラムに登録された時間に関連します';
$string['assignments'] = 'ユーザ割り当て';
$string['assignmentsdeferred'] = 'プログラムの割り当て変更は遅延されており、次のcron実行時に適用されます。';
$string['assignmentsdeferredtask'] = '遅延されたプログラム割り当て変更';
$string['assigntoposition'] = 'ポジションが割り当てられています。';
$string['audiencevisibilityconflictmessage'] = '<strong>重要:</strong>
このプログラムに割り当てられたユーザは必ずしもこのプログラムのコースにアクセスできるとは限りません。コースの可視性をレビューしてください。';
$string['availability'] = '利用可能性';
$string['availabilitycheckstask'] = 'プログラム有効性チェック';
$string['availablefrom'] = '利用可能開始日';
$string['availabletostudents'] = '学生が利用可能';
$string['availabletostudentsnot'] = '学生は利用できません';
$string['availableuntil'] = '利用可能期限';
$string['backtoallextrequests'] = 'すべての延長リクエストに戻る';
$string['beforecourserepeats'] = 'コース繰り返しの前';
$string['beforeprogramisdue'] = 'プログラムの期日前';
$string['beforesetisdue'] = 'セットの期日前';
$string['bestguess'] = '最良の推定: {$a}';
$string['browsecategories'] = 'カテゴリを閲覧する';
$string['cancel'] = 'キャンセル';
$string['cancelprogramblurb'] = 'キャンセルすると保存されていない変更はすべて失われます';
$string['cancelprogrammanagement'] = '保存されていない変更を消去する';
$string['category'] = 'カテゴリ';
$string['certification'] = '認証';
$string['certificationduedate'] = '認証期日';
$string['certificationname'] = '認証名';
$string['certifications'] = '認証';
$string['certnamelinkedicon'] = '認証名およびリンクアイコン';
$string['changecourse'] = 'コースを変更する';
$string['checkcompletions'] = '完了に問題がないかどうかを確認する';
$string['checkprogramdelete'] = 'このプログラムと関係するすべてのアイテムを削除してもよろしいですか？';
$string['chooseicon'] = '挿入するアイコンを選択する';
$string['chooseitem'] = 'アイテムを選択する';
$string['choseautomaticallydetermine'] = 'あなたはこのプログラムを完了するのに現実的な時間枠を、システムが自動的に決定するよう選択しました。';
$string['chosedenyextensionexception'] = '選択された延長リクエストを拒否する選択をしました';
$string['chosedismissexception'] = 'この延長を却下する選択をしました';
$string['chosegrantextensionexception'] = '選択された延長リクエストを許可する選択をしました';
$string['choseoverrideexception'] = '例外を無視しユーザ割り当てを続行する選択をしました';
$string['cleanenrolmentpluginstask'] = 'プログラムの登録プラグインを削除する';
$string['clicktofixcompletions'] = '現在選択されている完了レコードのうち、このプログラムの影響を受ける完了レコードを自動的に修正するにはここをクリックしてください';
$string['cohort'] = 'オーディエンス';
$string['cohortname'] = 'オーディエンス名';
$string['cohorts'] = 'オーディエンス';
$string['cohorts_category'] = 'オーディエンス';
$string['competency'] = 'コンピテンシー';
$string['competencycourseset'] = 'コンピテンシーコースセット';
$string['competencycourseset_help'] = '# コンピテンシーコースセット
このセットは予め定義されたコンピテンシーを基に作成されています。
セットの作成にコンピテンシーを使用すると、そのセットはリジッドとなり変更できません。セット内のコースも編集できません。このセット内のコースを変更したい場合は、手動のコースセットを作成してコースを個々に追加していく必要があります。
コンピテンシーコースセット（「1つのコース」または「すべてのコース」）のオペレータオプションは、予め定義されたコンピテンシー設定により決定されます。';
$string['complete'] = '完了';
$string['completeallcourses'] = 'このセットにあるすべてのコースを完了しなければいけません（任意のセットである場合を除く）';
$string['completeallcoursestoprogress'] = '進行対象のすべてのコースを完了する';
$string['completeanycourse'] = 'このセットにあるどのコースも完了しなければいけません';
$string['completeanycoursetoprogress'] = '進行対象のいずれかのコースを完了する';
$string['completeby'] = '完了期日';
$string['completebytime'] = '{$a} までに完了';
$string['completecourse'] = 'コース完了';
$string['completedcoursemanual'] = '手動で完了とマークされたコース';
$string['completedcourserpl'] = '前の学習によって完了とマークされたコース';
$string['completemincourses'] = 'このセットのうち、少なくとも {$a->mincourses} 個のコースを完了する必要があります。';
$string['completemincoursesminsum'] = 'このセットを完了するには、少なくとも {$a->mincourses} 個のコースと、少なくとも {$a->sumfieldtotal} {$a->sumfield} を完了する必要があります。';
$string['completeminsumfield'] = 'このセットを完了するには、少なくとも {$a->sumfieldtotal} {$a->sumfield} を完了する必要があります。';
$string['completeoptionalcourses'] = 'すべてのコースは任意です。';
$string['completewithin'] = '次以内に完了';
$string['completewithinevent'] = '{$a->event} {$a->instance}の{$a->num} {$a->period}以内に完了';
$string['completexcoursestoprogress'] = 'さらに1つの進行対象のコースを完了する';
$string['completexcoursestoprogressplural'] = 'さらに進行対象の {$a} のコースを完了する';
$string['completion'] = '完了';
$string['completionaddhistory'] = '履歴を追加する';
$string['completionchangedatewarning'] = 'すべての日付は、最も近い5分単位の時間に丸められます。';
$string['completionchangessaved'] = '完了の変更が保存されました';
$string['completioncriteria'] = '完了クライテリア';
$string['completioncriterianotdefined'] = '完了クライテリアが定義されていません';
$string['completiondate'] = '完了日';
$string['completiondatenotapplicable'] = '適用できません (データベース内にありません)';
$string['completionfilterbyprogram'] = 'プログラムでフィルタする: {$a}';
$string['completionfilterbyuser'] = 'ユーザでフィルタする: {$a}';
$string['completionhasproblem'] = '問題があります';
$string['completionhistory'] = '完了履歴';
$string['completionhistorydeleted'] = '完了履歴が削除されました';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'コースの完了';
$string['completionofprogram'] = 'プログラムの完了';
$string['completionoptional'] = 'すべてのコースは任意です';
$string['completionprobleminformation'] = '情報';
$string['completionprogstatus'] = 'ステータス';
$string['completionprogstatus_help'] = 'これは、「学習レコード: プログラム」レポートに表示されるステータスです。';
$string['completionrecordbecause'] = 'このユーザには次の理由で現在の完了レコードがあります。';
$string['completionrecordcountproblem'] = '問題レコード数: {$a}';
$string['completionrecordcounttotal'] = '合計レコード数: {$a}';
$string['completionrecordreasonnotfound'] = 'このユーザとこのプログラムに関する現在の完了レコードが存在しますが、現在の課題詳細が見つかりません。';
$string['completionrecordunapprovedplan'] = 'このプログラムがこのユーザの学習プランに追加されたためこのユーザに現在の完了レコードが存在します。ただし、これは承認されていません。';
$string['completionrecorduserdeleted'] = 'このユーザには現在の完了レコードが存在します。ただし、ユーザが削除されたため、ユーザは現在割り当てられていません。';
$string['completionrecordusersuspended'] = 'このユーザは一時停止しています。cronタスクなどの自動化プロセスでは、このユーザのレコードを更新できません。';
$string['completionreturntoprogram'] = 'プログラムに戻る';
$string['completionsforuserinprog'] = '{$a->user} ({$a->prog} 内) の完了レコード';
$string['completionstask'] = 'プログラム完了';
$string['completionstatus'] = 'ステータス';
$string['completionswithproblems'] = '問題のあるプログラム完了レコード';
$string['completiontimecompleted'] = '完了日';
$string['completiontimedue'] = '期日';
$string['completiontimeunknown'] = '完了時間が不明です';
$string['completiontransactions'] = 'トランザクション';
$string['completiontype'] = '完了タイプ';
$string['completiontype_help'] = '# 完了タイプ
セット内のオペレータオプション（「学習者は完了しなければならない」）は「または」を意味する「1つのコース」、もしくは、「および」を意味する「すべてのコース」です。これはテキストを人間が読める形式に保つことが目的です。選択したオプションによってコースの前にあるテキストは自動的に変更されます。';
$string['completionupdatecancelled'] = '完了の更新がキャンセルされました';
$string['configenablecertifications'] = 'このオプションを使用すると、サイトのユーザから、認証の有効化 (表示)/非表示/無効化の機能が使用可能になります。

* 「表示」を選択した場合、認証に関連するすべてのリンク、メニュー、タブおよびオプションにアクセス可能となります。
* 「非表示」を選択した場合、認証に関連するすべてのリンクとタブが非表示になります。
* 「無効」を選択した場合、サイトのすべてのメニューで認証が表示されなくなり、アクセス不可となります。';
$string['configenableprograms'] = 'このオプションを使用すると、サイトのユーザから、プログラムの有効化 (表示)/非表示/無効化の機能が使用可能になります。

* 「表示」を選択した場合、プログラムに関連するすべてのリンク、メニュー、タブおよびオプションにアクセス可能となります。
* 「非表示」を選択した場合、プログラムに関連するすべてのリンクとタブが非表示になります。
* 「無効」を選択した場合、サイトのすべてのメニューでプログラムが表示されなくなり、アクセス不可となります。';
$string['confirmassignmentchanges'] = 'ユーザ割り当ての変更を確認する';
$string['confirmcontentchanges'] = 'コンテンツの変更を確認する';
$string['confirmdeletecompletion'] = 'この完了レコードを削除してもよろしいですか?';
$string['confirmmessagechanges'] = 'メッセージの変更を確認する';
$string['confirmresolution'] = 'イシューの解決を確認する';
$string['content'] = 'コンテンツ';
$string['contentavailability'] = '現在利用できないコンテンツを非表示にする';
$string['contentavailability_help'] = '「利用可能開始日」および「利用可能終了日」の設定の前または後に、レポートにプログラムを含むかどうかを設定する';
$string['contenttypenotfound'] = 'コンテンツタイプが見つかりませんでした。';
$string['contentupdatednotsaved'] = 'プログラムコンテンツがアップデートされました（まだ保存はされていません）';
$string['continue'] = '続行する';
$string['copyrecurringcoursestask'] = 'プログラム内の繰り返しコースをコピーする';
$string['couldnotinsertnewrecord'] = '新規レコードを挿入できません';
$string['count'] = 'カウント';
$string['course'] = 'コース';
$string['coursecompletion'] = 'コースの完了';
$string['coursecreation'] = 'コース作成';
$string['coursecreation_help'] = '# コースの作成
コースの作成では、コースをコピーまたは再作成する時を定義します。
これはコース設定で指定されている開始日および終了日をもとにしています。';
$string['coursename'] = 'コース名';
$string['coursenamelink'] = 'コース名';
$string['courses'] = 'コース';
$string['coursescorefield'] = 'コーススコアフィールド';
$string['coursescorefield_help'] = 'セット内の各コースにスコアを割り当てるために使用される、コースのカスタムフィールドを指定します。これは、コースセットの完了条件を決定するために、以下の「最小スコア」と併用されます。
選択されたフィールドには数値が入力される必要があります。';
$string['coursesetcompleted'] = 'コースセットが完了しました';
$string['coursesetcompletedmessage'] = 'コースセット完了メッセージ';
$string['coursesetcompletedmessage_help'] = '# コースセット完了メッセージ
このメッセージはコースセットが完了した時に送信されます。';
$string['coursesetdue'] = 'コースセット期限';
$string['coursesetduemessage'] = 'コースセット期限メッセージ';
$string['coursesetduemessage_help'] = '# コースセット期限メッセージ
このメッセージは、コースセットの期限が来る前の指定された時に送信されます。';
$string['coursesetoverdue'] = 'コースセットが期限切れです';
$string['coursesetoverduemessage'] = 'コースセット期限切れメッセージ';
$string['coursesetoverduemessage_help'] = '# コースセット期限切れメッセージ
このメッセージは、コースセットの期限経過後の指定された時に送信されます。';
$string['createandnext'] = '作成し次の手順に進む';
$string['createandreturn'] = '作成し概観に戻る';
$string['createcourse'] = 'コースを作成する';
$string['createnewprogram'] = '新規プログラムを作成する';
$string['createprogram'] = 'プログラムを作成する';
$string['criteriacompletioncourseset'] = 'このコースセットのクライテリア完了は、次に基づきます: {$a}';
$string['cronautomatic'] = 'Cron/自動';
$string['currentcompletionrecord'] = '現在の完了レコード';
$string['currentduedate'] = '現在の期日';
$string['currenticon'] = '現在のアイコン';
$string['currentlyassigned'] = 'すでにユーザは学習プラン経由でプログラムに割り当てられています。';
$string['dateassigned'] = '割り当て日';
$string['datecompleted'] = '完了日';
$string['dateinprofilefield'] = 'プロファイルフィールドの日付';
$string['days'] = '日';
$string['daysremaining'] = '残り{$a} 日';
$string['defaultenrolmentmessage_message'] = 'あなたはプログラム%programfullname% に登録しました。';
$string['defaultenrolmentmessage_subject'] = 'あなたはプログラム%programfullname% に登録しています。';
$string['defaultexceptionreportmessage_message'] = 'プログラム%programfullname% には解決が必要な例外があります。';
$string['defaultexceptionreportmessage_subject'] = 'プログラム%programfullname% には注意が必要な例外があります。';
$string['defaultprogramfullname'] = 'プログラム正式名101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = '削除';
$string['deletecourse'] = 'コースを削除する';
$string['deleteprogram'] = 'プログラム"{$a}"を削除する';
$string['deleteprogrambutton'] = 'プログラムを削除する';
$string['deny'] = '拒否';
$string['denyextensionrequest'] = '延長リクエストを拒否する';
$string['description'] = '説明';
$string['details'] = '詳細';
$string['directteam'] = '直接チーム';
$string['dismissandtakenoaction'] = '却下して何も操作しない';
$string['duedate'] = '期日';
$string['duedatecanbechanged'] = '変更できます';
$string['duedatenotset'] = '期日が設定されていません';
$string['duestatus'] = '期限／ステータス';
$string['duplicatecourse'] = 'すでにこの認証で使用されている同じコースの1つを含む異なる認証に割り当てられています。';
$string['editassignments'] = 'ユーザ割り当てを編集する';
$string['editcompletion'] = '完了レコードを編集する';
$string['editcontent'] = 'コンテンツを編集する';
$string['editmessages'] = 'メッセージを編集する';
$string['editprogramassignments'] = 'プログラムのユーザ割り当てを編集する';
$string['editprogramcontent'] = 'プログラムコンテンツを編集する';
$string['editprogramdetails'] = 'プログラム詳細を編集する';
$string['editprogrammessages'] = 'プログラムメッセージを編集する';
$string['editprogramroleassignments'] = 'プログラムロールの割り当てを編集する';
$string['editprograms'] = 'プログラムを追加/編集する';
$string['enablecertifications'] = '認証を有効にする';
$string['enableprogramcompletioneditor'] = 'プログラム完了エディタを有効にする';
$string['enableprogramcompletioneditor_desc'] = '有効にした場合、プログラムまたは認証の編集時にユーザは\'totara/program:editcompletion\'機能と共に「完了」タブを利用できます。これによりユーザは、履歴および現在の完了レコードを編集できます。';
$string['enableprograms'] = 'プログラムを有効にする';
$string['endnote'] = 'エンドノート';
$string['endnote_help'] = 'プログラム終了時に表示されるメモ';
$string['enrolment'] = '登録';
$string['enrolmentmessage'] = '登録メッセージ';
$string['enrolmentmessage_help'] = '# 登録メッセージ
このメッセージは、ユーザがプログラムに自動的に割り当てられた時に送信されます。';
$string['error:addinguserassignment'] = 'ユーザ割り当ての追加時にエラーが発生しました。';
$string['error:assignmentnotfound'] = 'ユーザ割り当てレコードが見つかりませんでした。';
$string['error:availibileuntilearlierthanfrom'] = '日付が開始日以降となるまで利用可能';
$string['error:badcheckvariable'] = 'チェック変数が正しくありません－もう一度試してください';
$string['error:cannotloadcompletionrecord'] = 'prog_completionレコードのロードを試みましたが、プログラムIDが {$a->programid} でユーザIDが {$a->userid} のレコードは存在しません';
$string['error:cannotrequestextnotuser'] = '別のユーザのために延長をリクエストすることはできません';
$string['error:completioneditornotenabled'] = 'このサイトで完了エディタは有効になっていません';
$string['error:couldnotloadextension'] = 'エラーが発生し、延長を読み込めませんでした';
$string['error:coursecreationrepeat_nonzero'] = 'コース作成にはコース繰り返しのゼロ日以上前を指定する必要があります。';
$string['error:courses_endenroldate'] = 'このコースを繰り返したい場合は、コースの登録終了日を設定しなければいけません';
$string['error:courses_nocourses'] = 'コースセットには少なくとも1つのコースを含めなければいけません。';
$string['error:deleteset'] = 'セットを削除できません。セットが見つかりません。';
$string['error:determineprogcat'] = 'プログラムのカテゴリを指定できません。';
$string['error:extensionnotprocessed'] = '申し訳ございません。プログラム延長のリクエストを処理できませんでした。サイト上、およびプログラム用に「プログラム延長リクエスト」が有効にされていることを確認してください。';
$string['error:failedsendextensiondenyalert'] = 'エラーが発生し、延長を拒否されたユーザにアラートできませんでした';
$string['error:failedsendextensiongrantalert'] = 'エラーが発生し、延長を許可されたユーザにアラートできませんでした';
$string['error:failedtofindmanagerrole'] = '省略名マネージャのロールを見つけることができませんでした';
$string['error:failedtofindstudentrole'] = 'ショートネーム学生のロールを見つけることができませんでした';
$string['error:failedtofinduser'] = 'ID{$a} をもつユーザを見つけることができませんでした';
$string['error:failedupdateextension'] = 'エラー、新しい期日のプログラム更新に失敗しました。';
$string['error:failfixprogsortorder'] = 'プログラム並び順の修正に失敗しました。';
$string['error:findingprogram'] = 'プログラム「 {$a} 」の検索中にエラーが発生しました。';
$string['error:impossibledatasubmitted'] = '送信されたデータが無効なため、処理できません';
$string['error:inaccessible'] = 'このプログラムには現在アクセスできません';
$string['error:info_timedueunknown'] = 'この問題によって、プログラムへのユーザ割り当ての例外、学習者が認証にアクセスできない問題、またはこのレコードの内部プロセスに関連する他の問題の発生が考えられます。「期日」を無効にするか、有効な「期日」を設定して、この問題を手動で修正する必要があります。この問題に関して多数の事例がある場合、またはこの問題が頻繁に発生する場合、問題をTotaraサポートに報告する必要があります。';
$string['error:info_unknowncombination'] = 'このエラー、またはエラーの特定の組み合わせに関する具体的な情報はありません。他の説明可能なエラーの組み合わせである可能性があります。レコードは手動で修正できますが、必ず正しい解決方法を選択するよう注意してください。この問題に関して多数の事例がある場合、またはこの問題が頻繁に発生する場合、問題をTotaraサポートに報告する必要があります。';
$string['error:invalidcoursesetgroupoperator'] = '無効なコースセットグループオペレータが見つかりました';
$string['error:invaliddate'] = '日付が無効です';
$string['error:invalidid'] = 'それは無効なプログラムIDです';
$string['error:invalidshortname'] = 'それは無効なプログラム省略名です';
$string['error:invalidstatus'] = '無効なステータス';
$string['error:invaliduser'] = 'エラーが発生、無効なユーザです';
$string['error:mainmessage_empty'] = 'メッセージが必要です';
$string['error:messagesubject_empty'] = 'メッセージの件名が必要です';
$string['error:nextcoursesetmissing'] = '次のコースセットオペレータORまたはANDが指定されていますが、次のコースが存在しません';
$string['error:nocompetency'] = 'コンピテンシーを選択する必要があります。';
$string['error:nocompletionrecord'] = 'エラー: ユーザ割り当ての完了レコードが見つかりません。';
$string['error:nopermissions'] = 'この操作を実行するのに必要な権限がありません';
$string['error:noprogramcompletionfound'] = 'プログラム完了レコードが見つかりませんでした';
$string['error:noprogramid'] = 'プログラムIDまたは省略名を指定する必要があります。';
$string['error:notaprogram'] = 'これはプログラムではなく認証です。';
$string['error:notextensionallowed'] = 'このサイトではプログラム延長リクエストが有効にされていません。';
$string['error:notmanagerornopermissions'] = 'あなたはこのユーザのマネージャではないか、この操作を実施するパーミッションがありません。';
$string['error:notrequiredlearning'] = 'このプログラムは必須学習ではありません。';
$string['error:notusersmanager'] = 'あなたはこの延長をリクエストしたユーザのマネージャではありません';
$string['error:processingextrequest'] = '延長リクエストの処理中にエラーが発生しました';
$string['error:prognotmoved'] = 'エラーが発生したため、プログラムは移動されませんでした!';
$string['error:programdoesnotbelongtocategory'] = 'このカテゴリにコースは属していません。';
$string['error:progsnotmoved'] = 'エラーが発生しました。プログラムは「 {$a} 」から移動されません!';
$string['error:progstatusinvalid'] = 'プログラムステータスがSTATUS_PROGRAM_INCOMPLETEまたはSTATUS_PROGRAM_COMPLETEのコースセットは0レコードである必要があります! これは潜在的に重大な問題であることを示しており、これをTotaraサポートに報告する必要があります。';
$string['error:recertduedatenotset'] = 'エラー。認証には有効期限が必要です';
$string['error:recur_nocourse'] = 'コースを選択してください。';
$string['error:recurrence_nonzero'] = '反復はゼロより大きくなければいけません';
$string['error:setunableaddcompetency'] = 'セットにコンピテンシーを追加することができません。セットまたはコンピテンシーが見つかりません';
$string['error:setunabletoaddcourse'] = 'セットにコースを追加することができません。セットまたはコースが見つかりません。';
$string['error:setunabletodeletecourse'] = 'セット{$a} からコースを削除することができません';
$string['error:setupprogcontent'] = 'プログラムコンテンツをセットアップすることができません';
$string['error:setupprogrammessages'] = 'プログラムメッセージを設定できません。';
$string['errorsinform'] = 'このフォームにはエラーがあります。以下のリストを見直して、保存する前にエラーを修正してください。';
$string['error:statecomplete-timecompletedempty'] = 'ユーザがプログラムを完了している場合、完了時間は空であってはなりません。';
$string['error:stateincomplete-timecompletednotempty'] = 'ユーザがプログラムを完了していない場合、完了時間は空である必要があります。';
$string['error:stateinvalid'] = '無効 - 有効なステータスを選択してください';
$string['error:timeallowednum_nonzero'] = '所要時間はゼロより大きくなければいけません';
$string['error:timedueunknown'] = '期日は「不明」(0) であってはなりません。';
$string['error:unableaddmessagetypeunrecog'] = '新しいメッセージを追加できません。メッセージタイプを認識できませんでした。';
$string['error:unabledeletemessagenotfound'] = 'メッセージを削除できません。メッセージがありません。';
$string['error:unabletoaddset'] = '新規セットを追加できません。セットタイプが認識されません。';
$string['error:unabletosetupprogcontent'] = 'プログラムコンテンツをセットアップできません。';
$string['error:updateextensionstatus'] = 'エラーが発生し、延長ステータスのアップデートに失敗しました';
$string['error:updateuserassignment'] = 'ユーザ割り当てレコード更新中にエラーが発生しました。';
$string['error:updatingcompletionrecord'] = '完了レコード更新中にエラーが発生しました。';
$string['error:updatinginvalidcompletionrecord'] = '既存のレコードと一致しない完了レコードを使用して、prog_write_completionを呼び出します';
$string['error:updatingprogramassignment'] = 'プログラムのユーザ割り当て更新中にエラーが発生しました。';
$string['error:userassignmentclassnotfound'] = 'ユーザ割り当てクラスが見つかりませんでした。';
$string['error:userassignmenttypenotfound'] = 'ユーザ割り当てタイプが見つかりませんでした。';
$string['eventassigned'] = 'プログラムが割り当てられました';
$string['eventassignmentsupdated'] = 'プログラムの割り当てが更新されました';
$string['eventbulkfutureassignmentended'] = 'バルクの未来のユーザ割り当てが終了しました。';
$string['eventbulkfutureassignmentstarted'] = 'バルクの未来のユーザ割り当てが開始しました。';
$string['eventbulklearnersassignedended'] = 'バルクの学習者割り当てが終了しました。';
$string['eventbulklearnersassignedstarted'] = 'バルクの学習者割り当てが開始しました。';
$string['eventcompletion'] = 'プログラムが完了しました';
$string['eventcompletionedited'] = 'プログラム完了が編集されました';
$string['eventcompletionhistoryadded'] = 'プログラム完了履歴が追加されました';
$string['eventcompletionhistorydeleted'] = 'プログラム完了履歴が削除されました';
$string['eventcompletionhistoryedited'] = 'プログラム完了履歴が編集されました';
$string['eventcontentupdated'] = 'プログラムコンテンツが更新されました';
$string['eventcoursesetcompletion'] = 'プログラムコースセットが完了しました';
$string['eventcreated'] = 'プログラムが作成されました';
$string['eventdeleted'] = 'プログラムが削除されました';
$string['eventextensiondenied'] = 'プログラム延長が拒否されました。';
$string['eventextensiongranted'] = 'プログラム延長が承認されました。';
$string['eventfutureassigned'] = 'プログラムの未来が割り当てられました';
$string['eventmessagesupdated'] = 'プログラムメッセージが更新されました。';
$string['eventnotfound'] = 'ID{$a} をもつプログラムのユーザ割り当てイベントが見つかりませんでした';
$string['eventsettimedue'] = 'ユーザのプログラム時間の期限が設定されました';
$string['eventunassigned'] = 'プログラムが割り当て解除されました';
$string['eventupdated'] = 'プログラムが更新されました';
$string['eventviewed'] = 'プログラムが閲覧されました。';
$string['exceptionoverridden'] = 'プログラムへのユーザ割り当ての例外がオーバーライドされ、ユーザ割り当てが正常に完了しました。';
$string['exceptionreportmessage'] = '例外レポートメッセージ';
$string['exceptionreportmessage_help'] = '# 例外レポートメッセージ
このメッセージは、新規例外がプログラムの例外レポートに追加された場合にサイト管理者に送信されます。';
$string['exceptions'] = '例外レポート（{$a} ）';
$string['exceptionsreport'] = '例外レポート';
$string['extenduntil'] = '延長期限';
$string['extensionacceptbutton'] = '延長を許可する';
$string['extensionaccepttext'] = '延長許可';
$string['extensionbeforenow'] = '現在の日付より前にくる延長をリクエストすることはできません';
$string['extensiondate'] = '延長日';
$string['extensiondenied'] = '延長が拒否されました';
$string['extensiondeniedmessage'] = '延長のリクエストが拒否されました。';
$string['extensionearlierthanduedate'] = '現在のプログラム期日より前にくる延長をリクエストすることはできません';
$string['extensiongranted'] = '延長が許可されました';
$string['extensiongrantedmessage'] = '{$a} まで延長を許可されました。';
$string['extensioninfo_button'] = '延長詳細';
$string['extensioninfo_text'] = '延長リクエスト詳細';
$string['extensionrejectbutton'] = '延長を却下する';
$string['extensionrejecttext'] = '延長却下';
$string['extensionrequest'] = '{$a} によるプログラム延長リクエスト';
$string['extensionrequestfailed'] = '延長リクエストが失敗しました。もう一度試してください';
$string['extensionrequestfailed:nomanager'] = '延長リクエストが送信されませんでした。マネージャが見つかりません';
$string['extensionrequestmessage'] = '<p>あるユーザがプログラム<em>{$a->programfullname}</em>の延長をリクエストしました。リクエストの詳細：</p><ul><li>日付：{$a->extensiondatestr}</li><li>理由：{$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = '# 延長リクエストメッセージ
このメッセージは、プログラム延長のリクエストがされた場合に学生のマネージャに送信されます。';
$string['extensionrequestnotsent'] = '延長リクエストは送信できませんでした。もう一度試してください。';
$string['extensionrequestsent'] = 'プログラム延長リクエストがマネージャに送信されました。';
$string['extensions'] = '延長';
$string['failedtoresolve'] = '以下の例外を解決できませんでした';
$string['findprograms'] = 'プログラムを見つける';
$string['firstlogin'] = '最初のログイン';
$string['firstloginassignmentstask'] = '初回ログイン時のプログラムへのユーザ割り当て';
$string['fixconfirmone'] = '<p>本当に選択した修正をこの完了レコードに適用してもよろしいですか?</p><p>この操作は記録されますが、操作を自動的に元に戻すことはできません。</p>';
$string['fixconfirmsome'] = '<p>選択した修正を<strong>本当にこのリストのすべての完了レコード</strong>に適用してもよろしいですか?</p><p>別の方法 (別の修正、手動など) で一部のレコードを修正する必要がある場合は、「<strong>いいえ</strong>」を選択する必要があります。</p><p>完了レコードごとに操作は記録されますが、操作を自動的に元に戻すことはできません。</p>';
$string['fixconfirmtitle'] = '自動修正レコードを確認する';
$string['fixexceptionbeforeeditingcompletion'] = 'このユーザには例外があります。現在の完了レコードを編集するには、まず例外を解決する必要があります。';
$string['for'] = '次のために';
$string['fulllistofprograms'] = 'すべてのプログラム';
$string['fullname'] = '正式名';
$string['grant'] = '許可';
$string['grantdeny'] = '許可／拒否';
$string['grantextensionrequest'] = '延長リクエストを許可する';
$string['groupactualduedate'] = 'グループ割り当て期日';
$string['groupactualduedate_help'] = '<p>「割り当て期日」カラムを使用して、ユーザのグループに期日を割り当てます。</p>
<p>割り当て済みユーザの期日は、増やすことのみ可能です。すでに期日が設定されているユーザに、それより早い割り当て期日を適用した場合、その日付はユーザに適用されません。</p>
<p>指定期日が設定されている場合、日付の変更はただちに適用されます。</p>
<p>相対期日が設定されている場合、正しく決定されるとすぐにその期日がユーザに適用されます。</p>
<p>割り当て期日は他のユーザがグループに参加したときにそのユーザに割り当てられます。</p>
<p>これがプログラムであり、ユーザがすでにこれを完了している場合、またはこれが認証であり、ユーザが認証を完了した後に期日が自動的に更新されている場合、実際の期日は変更できません。</p>
ユーザの実際の期日は、次を含め、さまざまな理由から割り当て期日と異なることがあります。

* 別の割り当てタイプに同じユーザが含まれている場合、他の割り当て期日によってこの期日がオーバーライドされることがある
* この割り当てに相対期日があり、これがまだユーザに適用されていない場合
* ユーザはマネージャによって延長が許可されている
* 例外が発生し、「現実的な所要時間を設定する」操作を使用してそれが解決された場合
* この割り当て期日が変更された可能性があるが、ユーザはまだ最初に指定された期日を持つ
* これは認証であり、期日が自動的に有効期限に設定されている

注: 割り当て期日は「変更を保存する」ボタンを押すと記録されますが、ユーザ割り当てが更新されるまで適用されません。ユーザ割り当てが延期されていることを示すメッセージが表示された場合、ユーザ期日の変更はまだ適用されません。';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'イシュー';
$string['header:learners'] = '学習者';
$string['hiddenfield'] = '**非表示のフィールド**';
$string['historycompletionrecord'] = '履歴完了レコード';
$string['holdposof'] = '\'{$a}\'のポジションを保持する';
$string['hours'] = '時間';
$string['icon'] = 'アイコン';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = '完了していません';
$string['incompletecourse'] = '未完了とマークされたコース';
$string['individualactualduedate'] = '個人の割り当て期日';
$string['individualactualduedate_help'] = '<p>「割り当て期日」カラムを使用して、個人に期日を割り当てます。</p>
<p>割り当て済みユーザの期日のみ増やすことができます。すでに期日が設定されているユーザに、早い割り当て期日を適用した場合、早い日付はそのユーザに適用されません。</p>
<p>固定の期日が設定されている場合、日付の変更はただちに適用されます。</p>
<p>相対期日が設定されている場合、正しく決定されるとすぐに、その期日がユーザに適用されます。</p>
<p>これがプログラムであり、ユーザがすでにそれを完了している場合、またはこれが認証であり、ユーザが認証を完了した後に期日が自動的に更新されている場合、実際の期日は変更できません。</p>
ユーザの実際の期日は、次を含む様々な理由で、割り当て期日と異なることがあります。

* 別の割り当てタイプに同じユーザが含まれている場合、他の割り当て期日によってこの期日がオーバーライドされることがある
* この割り当てに相対期日があり、これがまだユーザに適用されていない場合
* ユーザはマネージャによって延長が許可されている
* 例外が発生し、「現実的な所要時間を設定する」操作を使用してそれが解決された場合
* この割り当て期日が変更された可能性があるが、ユーザはまだ最初に指定された期日を持つ
* これは認証であり、期日が自動的に有効期限に設定されている

注: 割り当て期日は「変更を保存する」ボタンを押すと記録されますが、ユーザ割り当てが更新されるまで適用されません。あなたにユーザ割り当てが延期されていることを示すメッセージが表示された場合、ユーザ期日の変更はまだ適用されません。';
$string['individualname'] = '個人名';
$string['individuals'] = '個人';
$string['individuals_category'] = '個人';
$string['infinity'] = '時間制限なし';
$string['instructions:assignments1'] = 'プログラムを学習者のセットに割り当てるにはカテゴリを使用することができます';
$string['instructions:messages1'] = 'プログラムに関連したイベントとリマインダートリガーを設定してください';
$string['instructions:programassignments'] = '学習者を一括割り当てした後、固定または相対完了クライテリアを設定します<br />(学習者を組織、ポジション、オーディエンス、階層、または個人で割り当てます)';
$string['instructions:programcontent'] = 'コースまたはコンピテンシーのセットを追加してプログラムコンテンツを定義してください';
$string['instructions:programdetails'] = 'プログラムの名前、利用可能性、説明を定義してください';
$string['instructions:programexceptions'] = '割り当てイシューを素早く解決するには、\'タイプ\'を選択し\'操作\'を適用してください';
$string['instructions:programmessages'] = 'プログラムメッセージとリマインダーを必要に応じて定義してください';
$string['invalidtype'] = '無効なタイプパラメータ';
$string['itemdeleted'] = 'アイテムが削除されました';
$string['jobassignmentstartdate'] = 'ジョブ割り当て開始日';
$string['label:competencyname'] = 'コンピテンシー名';
$string['label:coursecreation'] = '新規コースを作成する時';
$string['label:coursescorefield'] = 'コーススコアフィールド';
$string['label:learnermustcomplete'] = '学習者が完了する必要があるコース';
$string['label:message'] = 'メッセージ';
$string['label:minimumscore'] = '最小スコア';
$string['label:minimumtimerequired'] = '必須最小時間';
$string['label:nextsetoperator'] = '次のセットオペレータ';
$string['label:noticeformanager'] = 'マネージャへの通知';
$string['label:recurcreation'] = 'コース作成';
$string['label:recurrence'] = '反復';
$string['label:sendnoticetomanager'] = 'マネージャに通知を送信する';
$string['label:setname'] = 'セット名';
$string['label:subject'] = '件名';
$string['label:timeallowance'] = '所要時間';
$string['label:trigger'] = 'トリガー';
$string['launchcourse'] = 'コースを開始する';
$string['launchprogram'] = 'プログラムを開始する';
$string['learnerenrolled'] = '学習者が登録されました';
$string['learnerfollowup'] = '学習者のフォローアップ';
$string['learnerfollowupmessage'] = 'フォローアップメッセージ';
$string['learnerfollowupmessage_help'] = '# フォローアップメッセージ
このメッセージは、プログラム完了後の指定された時に学生に送信されます。';
$string['learnersassigned'] = '{$a->total}学習者が割り当てられました。{$a->assignments}学習者がアクティブですが、{$a->exceptions}が例外です';
$string['learnersassignedexceptions'] = '{$a->total} 名の学習者が割り当てられました。<strong>{$a->exceptions} 名の例外を除き</strong>、{$a->assignments} 名の学習者がアクティブです。';
$string['learnersselected'] = '学習者が選択されました';
$string['learnerunenrolled'] = '学習者が登録を削除しました';
$string['legend:courseset'] = 'コースセット{$a}';
$string['legend:coursesetcompletedmessage'] = 'コースセット完了メッセージ';
$string['legend:coursesetduemessage'] = 'コースセット期限メッセージ';
$string['legend:coursesetoverduemessage'] = 'コースセット期限切れメッセージ';
$string['legend:enrolmentmessage'] = '登録メッセージ';
$string['legend:exceptionreportmessage'] = '例外レポートメッセージ';
$string['legend:extensionrequestmessage'] = '延長リクエストメッセージ';
$string['legend:learnerfollowupmessage'] = '学習者フォローアップメッセージ';
$string['legend:programcompletedmessage'] = 'プログラム完了メッセージ';
$string['legend:programduemessage'] = 'プログラム期限メッセージ';
$string['legend:programoverduemessage'] = 'プログラム期限切れメッセージ';
$string['legend:recurringcourseset'] = '繰り返しコースセット';
$string['legend:unenrolmentmessage'] = '登録削除メッセージ';
$string['mainmessage'] = 'メッセージ本文';
$string['mainmessage_help'] = 'メッセージ本文はメッセージ受信者のダッシュボードに表示されます。

メッセージ本文には、メッセージの送信時に置き換えられる様々な変数を含めることができます。

## 変数の置換

プログラムのメッセージでは、一定の変数を件名およびメッセージ本文に挿入し、送信時に真の値に変換されるようにすることができます。変数は以下に示す通り正確にテキストに挿入してください。使用することができるのは以下の変数です:

%userfullname% : これは受信者のフルネームに置き換えられます。

%programfullname%
: これはプログラムのフルネームに置き換えられます

%setlabel%
: これはコースセットラベルに置き換えられます (メッセージがコースセットに関係している場合のみ)';
$string['managecoursesinthiscat'] = 'このカテゴリ内のコースを管理する';
$string['manageextensionrequests'] = '例外レポートを表示して延長リクエストを許可または拒否する';
$string['manageextensions'] = '延長を管理する';
$string['managementhierarchy'] = '管理者層';
$string['manageprogramsinthiscat'] = 'このカテゴリ内のプログラムを管理する';
$string['managermessage'] = '通知マネージャ';
$string['managermessage_help'] = '「マネージャに通知する」ボックスにチェックを入れた場合、このフィールドで指定することのできる通知がメッセージ受信者のマネージャにも送信されます。

マネージャへの通知には、メッセージの送信時に置き換えられる様々な変数を含めることができます。

## 変数の置換

プログラムのメッセージでは、一定の変数を件名およびメッセージ本文に挿入し、送信時に真の値に変換されるようにすることができます。変数は以下に示す通り正確にテキストに挿入してください。使用することができるのは以下の変数です:

%userfullname% : これは受信者のフルネームに置き換えられます。

%programfullname%
: これはプログラムのフルネームに置き換えられます

%setlabel%
: これはコースセットラベルに置き換えられます (メッセージがコースセットに関係している場合のみ)';
$string['managername'] = 'マネージャ名';
$string['managers_category'] = '管理チーム';
$string['mandatory'] = '強制';
$string['markcompletheading'] = '完了マーク';
$string['meesagetypenotfound'] = 'プログラムメッセージタイプのクラスが見つかりません。';
$string['memberofcohort'] = 'オーディエンス「 {$a} 」のメンバー';
$string['memberoforg'] = '組織\'{$a}\'のメンバー';
$string['messages'] = 'メッセージ';
$string['messagesubject'] = 'メッセージ件名';
$string['messagesubject_help'] = 'メッセージの件名はメッセージ受信者のダッシュボードに表示されます。最大文字数は半角255文字です。

件名には送信時に置き換えられる様々な変数を含めることができます。

## 変数の置換

プログラムのメッセージでは、一定の変数を件名およびメッセージ本文に挿入し、送信時に真の値に変換されるようにすることができます。変数は以下に示す通り正確にテキストに挿入してください。使用することができるのは以下の変数です:

%userfullname% : これは受信者のフルネームに置き換えられます。

%programfullname%
: これはプログラムのフルネームに置き換えられます

%setlabel%
: これはコースセットラベルに置き換えられます (メッセージがコースセットに関係している場合のみ)';
$string['mincourses'] = '学習者が完了する必要がある最小コース数';
$string['mincourses_help'] = 'このコースセットを完了済みとするため、コース受講者が完了する必要がある、このコースセット内の最小コース数。';
$string['minimumscore'] = '最小スコア';
$string['minimumscore_help'] = 'コースセットが完了済みとしてマークされるために必要な最小スコア。このスコアは、ユーザが完了したすべてのコースの「コーススコアフィールド」の値を合計することで算出されます。

たとえば、コースに「単位」カスタムフィールドがある場合、一定の単位数に到達したときに、コースを完了済みとしてマークします。';
$string['minimumtimerequired'] = '必須最小時間';
$string['minimumtimerequired_help'] = 'この値はユーザが現実的にコースセットを完了できる最小時間を示します。特定のグループのユーザに対して、「割り当て」タブの完了時間が現実的かどうか決定するために使用されます。割り当てが現実的ではない場合、「許容時間」例外が生成され、例外が解決されるまで、ユーザはプログラムに割り当てられることはありません。

例えば、プログラムが必要最小時間10日の単一のコースセットにより構成されている場合を考えてみましょう。10日未満で完了する必要のある完了クライテリアによりユーザが割り当てられた場合、そのユーザに関する例外レポートが作成されます。

ユーザに完了クライテリアを使用する場合、異議申し立てを作成することができます - 例えば「初回ログインからの日数」クライテリアが使用される場合、それぞれのユーザには現実的または現実的ではない独自の締め切りがあることでしょう。

プログラムに複数のコースセットが存在する場合、コースセットの必然性を考慮して最長のケースのシナリオをベースにプログラムに必要な全体の最小時間が計算されます。例えば、プログラムが下記により構成される場合:

コースセット1 [10日] そして、 コースセット2 [5日] または コースセット3 [7日]

上記の全体的な所要時間は17日となります。

時間制限を必要としない場合、ゼロを入力してください。';
$string['minprogramtimerequired'] = 'プログラムの必要合計最小時間:';
$string['missingshortname'] = '省略名が欠けています';
$string['months'] = '月';
$string['movedown'] = '下へ移動する';
$string['moveselectedprogramsto'] = '選択されたプログラムを次へ移動してください...';
$string['moveup'] = '上へ移動する';
$string['multicourseset'] = 'コースセット';
$string['multicourseset_help'] = '# コースのセット
これは、コースカタログから個々に選択されたコースのセットです。
セットの名前、学習者が完了しなければならないのは1つのコースか、それともすべてのコースか、またセットの完了に与えられる全体の所要時間といったことを定義することができます。';
$string['multiplefacetofacewarning'] = '注意: このコースには複数セッションを設定できない対面活動があります。';
$string['nocertificationlearning'] = '認証なし';
$string['nocontent'] = 'どのようなコンテンツも含まない';
$string['nocoursecontent'] = 'コースコンテンツがありません。';
$string['nocourses'] = 'コースがありません';
$string['nocoursesfrom'] = '次のコースがありません';
$string['noduedate'] = '期日がありません。';
$string['noextensions'] = '延長リクエストが保留中のスタッフはいません';
$string['nominimumtime'] = '最短時間がありません';
$string['noprogramassignments'] = 'プログラムにはユーザがふくまれていません';
$string['noprogramcontent'] = 'プログラムにはコンテンツがふくまれていません';
$string['noprogramexceptions'] = '例外がありません';
$string['noprogrammessages'] = 'プログラムにはメッセージが含まれていません';
$string['noprograms'] = 'プログラムがありません';
$string['noprogramsfound'] = 'ワード\'{$a}\'をもつプログラムが見つかりませんでした';
$string['noprogramsyet'] = 'このカテゴリにプログラムはありません';
$string['norequiredlearning'] = '必要な学習はありません';
$string['nostartdate'] = '開始日なし';
$string['notassigned'] = '割り当てられていません';
$string['notavailable'] = '利用できません';
$string['notifymanager'] = 'マネージャに通知を送信する';
$string['notifymanager_help'] = '# マネージャに通知を送信する
このボックスにチェックを入れると、メッセージ受信者のマネージャにも通知が送信されます。';
$string['notmanager'] = 'あなたはマネージャではありません';
$string['notyetknown'] = 'まだ不明です';
$string['notyetset'] = 'まだ設定されていません';
$string['nouserextensions'] = '{$a} には保留中の延長リクエストはありません';
$string['novalidprograms'] = '有効なプログラムがありません';
$string['numberofprograms'] = 'プログラム数';
$string['numlearners'] = '＃学習者';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'さらに {$a->pointsrequired} に {$a->scorefieldname} を取得し、進行対象のコースを1つ追加でを完了する';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'さらに {$a->pointsrequired} に {$a->scorefieldname} を取得し、進行対象の {$a->coursesrequired} のコースを追加で完了する';
$string['obtainxpointstoprogress'] = '進行対象の {$a->pointsrequired} に {$a->scorefieldname} 以上を取得する';
$string['of'] = 'の';
$string['ok'] = 'OK';
$string['onecourse'] = '1つのコース';
$string['onecoursesfrom'] = '以下から1つのコース';
$string['onedayremaining'] = '残り1日';
$string['or'] = 'または';
$string['organisationname'] = '組織名';
$string['organisations'] = '組織';
$string['organisations_category'] = '組織';
$string['orviewprograms'] = 'またはこのカテゴリ（{$a}）のプログラムを表示する';
$string['othersettings'] = '設定';
$string['overdue'] = '期日が過ぎています!';
$string['overrideandaddprogram'] = '無視してプログラムを追加する';
$string['overrideandassign'] = 'オーバーライドして割り当てる';
$string['overview'] = '概観';
$string['partofteam'] = '{$a}チームの部分';
$string['pendingextension'] = '(保留延長リクエスト)';
$string['pleaseentervaliddate'] = '有効な日付を日/月/年（dd/mm/yyyy）の形式で入力してください';
$string['pleaseentervalidreason'] = '有効な理由を入力してください';
$string['pleaseentervalidunit'] = '有効な単位を0から999の間で入力してください';
$string['pleasepickaninstance'] = 'アイテムを選んでください';
$string['pleaseselectoption'] = 'オプションを選択してください。';
$string['pluginname'] = 'プログラム管理';
$string['positionassigneddate'] = 'ポジション開始日';
$string['positions'] = 'ポジション';
$string['positions_category'] = 'ポジション';
$string['positionsname'] = 'ポジション名';
$string['positionstartdate'] = 'ポジションの開始日';
$string['problem'] = '問題';
$string['proceed'] = 'この操作を進める';
$string['profilefielddate'] = 'プロファイルフィールドの日付';
$string['prog_courseset_completed_message'] = 'コースセット完了メッセージ';
$string['prog_courseset_due_message'] = 'コースセット期限メッセージ';
$string['prog_courseset_overdue_message'] = 'コースセット期限切れメッセージ';
$string['prog_enrolment_message'] = '登録メッセージ';
$string['prog_exception_report_message'] = '例外レポートメッセージ';
$string['prog_extension_request_message'] = '延長リクエストメッセージ';
$string['prog_learner_followup_message'] = '学習者フォローアップメッセージ';
$string['progmessageupdated'] = 'プログラムメッセージが更新されました (まだ保存されていません)。';
$string['prognamelinkedicon'] = 'プログラム名とリンクされたアイコン';
$string['prog_program_completed_message'] = 'プログラム完了メッセージ';
$string['prog_program_due_message'] = 'プログラム期限メッセージ';
$string['prog_program_overdue_message'] = 'プログラム期限切れメッセージ';
$string['program'] = 'プログラム';
$string['program:accessanyprogram'] = 'どのプログラムにもアクセスする';
$string['programadministration'] = 'プログラム管理';
$string['programassignmentduedates'] = 'プログラム割り当て期日';
$string['programassignments'] = 'プログラムへのユーザ割り当て';
$string['programassignmentsdeferred'] = 'プログラム割り当て変更が保存されましたが、変更は次のcron実行後までユーザに表示されません';
$string['programassignmentssaved'] = 'プログラムへのユーザ割り当てが正常に保存されました';
$string['programavailability'] = 'プログラム有効性';
$string['programavailability_help'] = '# プログラムの利用可能性
このオプションによりあなたのプログラムを完全に「非表示」にすることができます。
この設定を使うと、管理者以外にはどのプログラムリストにも表示されません。
学習者がプログラムURLに直接アクセスしようとしても、アクセスは拒否されます。
「利用可能開始日」および「利用可能終了日」を設定すると、学習者はこの日付が指定する期間はプログラムを検索しアクセスすることができますが、それ以外の期間にはアクセスが拒否されます。';
$string['programcategories'] = 'プログラムカテゴリ';
$string['programcategory'] = 'プログラムカテゴリ';
$string['programcategory_help'] = '# プログラム／コースのカテゴリ
Moodle管理者は複数のプログラム／コースカテゴリをセットアップすることができます。
例えば、「サイエンス」、「人文学科」、「公衆衛生」などです。
カテゴリはプログラムに最適なものを選択してください。この選択はプログラムリスト内のプログラムの表示に影響を与えます。また学生がプログラムを見つけやすいものとなるよう注意してください。';
$string['programcompleted'] = 'プログラムが完了しました';
$string['programcompletedmessage'] = 'プログラム完了メッセージ';
$string['programcompletedmessage_help'] = '# プログラム完了メッセージ
このメッセージはプログラムが完了した時に送信されます。';
$string['programcompletion'] = 'プログラムの完了';
$string['program:configureassignments'] = 'プログラムへのユーザ割り当てを設定する';
$string['program:configurecontent'] = 'プログラムのコンテンツを設定する';
$string['program:configuredetails'] = 'プログラム詳細を編集する';
$string['program:configuremessages'] = 'プログラムのメッセージを設定する';
$string['program:configureprogram'] = 'プログラムを設定する';
$string['programcontent'] = 'プログラムコンテンツ';
$string['programcontentsaved'] = 'プログラムのコンテンツが正常に保存されました';
$string['programcreatefail'] = 'プログラムが作成できませんでした。理由："{$a}"';
$string['program:createprogram'] = 'プログラムを作成する';
$string['programcreatesuccess'] = 'プログラムが正常に作成されました';
$string['programdeletefail'] = 'プログラム"{$a}"が削除できませんでした';
$string['program:deleteprogram'] = 'プログラムを削除する';
$string['programdeletesuccess'] = 'プログラム"{$a}"を正常に削除しました';
$string['programdetails'] = 'プログラムの詳細';
$string['programdetailssaved'] = 'プログラムの詳細が正常に保存されました';
$string['programdue'] = 'プログラムの期限です';
$string['programduedate'] = 'プログラム期日';
$string['programduemessage'] = 'プログラム期限メッセージ';
$string['programduemessage_help'] = '# プログラム期限メッセージ
このメッセージは、プログラムの期限が来る前の指定された時に送信されます。';
$string['programduex'] = 'プログラム期日 {$a}';
$string['program:editcompletion'] = 'プログラム完了レコードを編集する';
$string['programends'] = 'プログラムが終了します';
$string['programenrolledincohort'] = 'プログラムはオーディエンスにより登録されています';
$string['programenrollmentdate'] = 'プログラム登録日';
$string['programexceptions'] = 'プログラムの例外';
$string['programexpandlink'] = 'プログラム名 (詳細を展開)';
$string['programfullname'] = 'プログラムフルネーム';
$string['programfullname_help'] = '# プログラム正式名
プログラムの正式名は画面のトップおよびプログラムリストに表示されます。';
$string['program:handleexceptions'] = 'プログラムの例外を扱う';
$string['programicon'] = 'プログラムアイコン';
$string['programid'] = 'プログラムID';
$string['programidnotfound'] = '次のIDにはプログラムが存在しません：{$a}';
$string['programidnumber'] = 'プログラムID番号';
$string['programidnumber_help'] = '# プログラムID番号
プログラムのID番号は外部システムに対するコースの参照番号としてのみ使用され、Moodle内で表示されることはありません。このプログラムの正式なコードネームがある場合は、ここではそちらを使用してください。そうでない場合は空白のままにしてください。';
$string['programlive'] = '注意：プログラムがライブです';
$string['program:manageextensions'] = '延長を管理する';
$string['programmandatory'] = 'プログラムは必須です';
$string['program:markstaffcoursecomplete'] = 'スタッフコースを完了とマークする';
$string['programmembership'] = 'プログラムメンバーシップ';
$string['programmessages'] = 'プログラムメッセージ';
$string['programmessagessaved'] = 'プログラムメッセージが保存されました';
$string['programmessagessavedsuccessfully'] = 'プログラムメッセージが正常に保存されました';
$string['programname'] = 'プログラム名';
$string['programnotavailable'] = 'プログラムが学生には利用できません';
$string['programnotcurrentlyavailable'] = 'このプログラムは現在学生には利用できません';
$string['programnotlive'] = 'プログラムはライブではありません';
$string['programoverdue'] = 'プログラムが期限切れです';
$string['programoverduemessage'] = 'プログラム期限切れメッセージ';
$string['programoverduemessage_help'] = '# プログラム期限切れメッセージ
このメッセージは、プログラムの期限経過後の指定された時に送信されます。';
$string['programoverviewfiles'] = '概要ファイル';
$string['programoverviewfiles_help'] = 'イメージ等のプログラム概要ファイルは概要と共にプログラム一覧に表示されます。';
$string['programrecurring'] = 'プログラムが繰り返しています';
$string['programs'] = 'プログラム';
$string['programsandcertificationsdisabled'] = 'プログラムと認証はこのサイトでは無効にされています';
$string['programscerts'] = 'プログラム/認証';
$string['programscomplete'] = 'プログラムの完了';
$string['programsdisabled'] = 'プログラムはこのサイトでは有効にされていません';
$string['programshortname'] = 'プログラム省略名';
$string['programshortname_help'] = '# プログラム省略名
プログラムの省略名は、正式名の使用が適当でない複数の場所（アラートメッセージの件名など）で使用されます。';
$string['programsinthiscategory'] = 'このカテゴリ（{$a} ）にあるプログラム';
$string['programsmovedout'] = 'プログラムが{$a} から移動しました';
$string['programsummary'] = 'プログラムのサマリ';
$string['programupdatecancelled'] = 'プログラムのアップデートがキャンセルされました';
$string['programupdatefail'] = 'プログラムのアップデートが失敗しました';
$string['programupdatesuccess'] = 'プログラムが正常にアップデートされました';
$string['program:viewhiddenprograms'] = '隠しプログラムを表示する';
$string['program:viewprogram'] = 'プログラムを表示する';
$string['programvisibility'] = 'プログラム可視性';
$string['program:visibility'] = 'プログラムを表示/非表示にする';
$string['programvisibility_help'] = '# プログラムの可視性
プログラムを可視に設定すると、プログラムリストと検索結果に表示され、学生はプログラムのコンテンツを閲覧することができます。
プログラムを非可視に設定すると、プログラムリストや検索結果には表示されません。しかしプログラムに割り当てられている学生の学習プランには表示されるほか、そのプログラムのURLを知っている学生はなおプログラムにアクセスすることができます。';
$string['programvisible'] = 'プログラム可視';
$string['progress'] = '進捗';
$string['prog_unenrolment_message'] = '登録削除メッセージ';
$string['reason'] = '延長理由';
$string['reasonapprovedmessage'] = '延長の承認に関して挙げられた理由: {$a}';
$string['reasondeniedmessage'] = '延長の拒否に関して挙げられた理由: {$a}';
$string['reasonforextension'] = '延長の理由';
$string['recurrence'] = '繰り返し';
$string['recurrence_help'] = '# 反復
反復では、反復コースが反復されるまでの期間を定義します。反復は日数、週数、月数で指定することができます。';
$string['recurrencehistorytask'] = 'プログラム繰り返し履歴';
$string['recurrencetask'] = 'プログラム繰り返し';
$string['recurring'] = '繰り返し';
$string['recurringcourse'] = '繰り返しコース';
$string['recurringcourse_help'] = '選択した反復コースを表示します。

反復として選択できるのは1つのコースのみです。コースを変更するには、ドロップダウンメニューから新しいコースを選択した後、「変更を保存する」をクリックして変更を保存します。';
$string['recurringcourseset'] = '繰り返しコースセット';
$string['recurringcourseset_help'] = '# 反復コースセット
反復コースセットで選択できるのは単一のコースのみです。コースセットおよびコンピテンシーの複数のコースは定義できませｎ。';
$string['recurringprogramhistory'] = '繰り返しプログラム{$a} の履歴レコード';
$string['recurringprogramhistoryfor'] = '{$a->username}の繰り返しプログラム{$a->progname}の履歴レコード';
$string['recurringprograms'] = '繰り返しプログラム';
$string['removecompletiondate'] = '完了日を削除する';
$string['removed'] = '削除されました';
$string['removeduedate'] = '期日を削除する';
$string['repeatevery'] = '次の単位で繰り返す';
$string['requestextension'] = '(延長をリクエストする)';
$string['requiredlearning'] = '必修の学習';
$string['requiredlearninginstructions'] = 'あなたの必修の学習が以下に表示されています。';
$string['requiredlearninginstructionsuser'] = '{$a}の必修の学習が以下に表示されています。';
$string['requiredlearningmenu'] = '必修の学習';
$string['resortprogramsbyname'] = 'プログラムを名称で再並べ替えする';
$string['returntoprogram'] = 'プログラムに戻る';
$string['rolprogramsourcename'] = '学習レコード：プログラム';
$string['rplcomments'] = 'コメント';
$string['rplgrade'] = '評点';
$string['saveallchanges'] = 'すべての変更を保存する';
$string['saveprogram'] = 'プログラムを保存する';
$string['searchforindividual'] = '名前またはIDで個人を検索する';
$string['searchprograms'] = 'プログラムを検索する';
$string['select'] = '選択する';
$string['selectcompetency'] = 'コンピテンシーを選択する...';
$string['selectcourse'] = 'コースを選択する...';
$string['sendmessagestask'] = 'プログラムに関連するメッセージを送信する';
$string['setcompletion'] = '完了を設定する';
$string['setduedate'] = '期日を設定する';
$string['setfixedcompletiondate'] = '固定完了日を設定する';
$string['setlabel'] = 'コースセットラベル';
$string['setlabel_help'] = '# コースセットのラベル
セット内のコースのグループに名前を付けるには、コースセットのラベルを使用します。
これによってそれぞれのセットが分かりやすくなり、学習者が学習パスを理解するのにも役立ちます。例えば、最初のコースセットには「第一段階 - 導入」、次のコースセットには「第二段階 - 健康と安全」とラベルを付けることができます。';
$string['setofcourses'] = 'コースのセット';
$string['setrealistictimeallowance'] = '現実的な所要時間を設定する';
$string['settimerelativetoevent'] = 'イベントに関係する時間を設定する';
$string['shortname'] = '省略名';
$string['showingresults'] = '{$a->total}の{$a->from} - {$a->to}の結果を表示しています';
$string['somecourses'] = '一部のコース';
$string['somecoursesfrom'] = '次からの一部のコース';
$string['source'] = 'ソース';
$string['startdate'] = '開始日';
$string['startinposition'] = 'ポジションでの開始';
$string['status'] = 'ステータス';
$string['statusprogramcomplete'] = 'プログラム完了';
$string['statusprogramincomplete'] = 'プログラム未完了';
$string['successfullyresolvedexceptions'] = '例外を正常に解決しました';
$string['summary'] = '要約';
$string['summary_help'] = 'プログラムの概要説明';
$string['switchrecurringcourses'] = 'プログラムで繰り返しコースを切り替える';
$string['then'] = 'そして';
$string['therearenoprogramstodisplay'] = '表示するプログラムがありません';
$string['thisactioncannotbeundone'] = 'この操作は元に戻すことができません';
$string['thiswillaffect'] = 'これにより{$a} 学習者が影響を受けます';
$string['timeallowance'] = '所要時間';
$string['timeduefixedcert'] = '変更できません - 自動的に設定されます';
$string['timeduefixedprog'] = '変更できません - ユーザが完了しました';
$string['timeperiod'] = '期間';
$string['toprogram'] = 'プログラムに';
$string['tosaveassignments'] = 'ユーザ割り当ての変更をすべて保存するには、「すべての変更を保存する」をクリックしてください。ユーザ割り当ての変更を編集するには「ユーザ割り当てを編集する」をクリックしてください。保存すると元に戻すことはできません。';
$string['tosavecontent'] = 'コンテンツの変更を保存するには、「すべての変更を保存する」をクリックしてください。コンテンツの変更を編集するには「コンテンツを編集する」をクリックしてください。コンテンツの変更を保存すると元に戻すことはできません。';
$string['tosavemessages'] = 'メッセージの変更をすべて保存するには、「すべての変更を保存する」をクリックしてください。メッセージの変更を編集するには「メッセージを編集する」をクリックしてください。メッセージの変更を保存すると元に戻すことはできません。';
$string['total'] = '合計';
$string['totalassignments'] = '潜在的なユーザ割り当ての合計';
$string['totalassignments_help'] = '# 割り当ての合計数
プログラムの割り当てページおよび概観ページに表示される割り当ての合計数は、割り当てられたカテゴリすべての学習者の合計数を表しています。プログラムに現在割り当てられている学習者の数ではありません。
学習者がプログラムに割り当てられた組織に属しており、なおかつプログラムに割り当てられたポジションにも就いている場合は、その学習者はそれぞれのカテゴリでカウントされます（ただしプログラムへの割り当ては1度になります）。';
$string['totalusersinassignment'] = 'この割り当てのユーザ数: {$a}';
$string['transactiondatetime'] = '日付/時間';
$string['transactionuser'] = '変更者';
$string['transactionuserhasnone'] = 'このユーザのトランザクションは記録されていません';
$string['trigger'] = 'トリガー';
$string['trigger_help'] = '# トリガ
トリガ時間は、メッセージの送信時をイベントとの関係に基づいて決定します（例えば、プログラム完了から4週間後など）。';
$string['type'] = 'タイプ';
$string['unenrolment'] = '登録削除';
$string['unenrolmentmessage'] = '登録解除メッセージ';
$string['unenrolmentmessage_help'] = '# 登録削除メッセージ
このメッセージは、ユーザがプログラムから登録削除した時に送信されます。';
$string['unknown'] = '不明';
$string['unknowncompletiontype'] = 'コースセット「 {$a} 」に対する不明な完了タイプです。';
$string['unknownexception'] = '不明の例外';
$string['unknownusersrequiredlearning'] = '不明なユーザの必修学習';
$string['unresolvedexceptions'] = '{$a} の未解決イシュー';
$string['untitledset'] = 'タイトルのないセット';
$string['update'] = 'アップデート';
$string['updateextensionfailall'] = 'すべての延長のアップデートに失敗しました';
$string['updateextensionfailcount'] = '{$a} 延長のアップデートに失敗しました';
$string['updateextensions'] = '延長のアップデート';
$string['updateextensionsuccess'] = 'すべての延長が正常にアップデートされました';
$string['userassignmentstask'] = 'プログラムのユーザ割り当て';
$string['userhasdismissedexception'] = '現在、ユーザには却下された例外があります。現在の完了レコードを編集するには、まず例外をオーバーライドする必要があります。';
$string['userhasnocompletionhistory'] = 'ユーザに履歴の完了レコードがありません。';
$string['userid'] = 'ユーザID';
$string['usernotcurrentlyassigned'] = '現在、ユーザは割り当てられていません。割り当てられていない限り、ユーザに現在の完了レコードはありません。';
$string['variablesubstitution_help'] = '# 変数の置換
プログラムのメッセージでは、一定の変数を件名およびメッセージ本文に挿入し、送信時に真の値に変換されるようにすることができます。変数は以下に示す通り正確にテキストに挿入してください。使用することができるのは以下の変数です：
%programfullname%
: これはプログラムの正式名に置き換えられます
%setlabel%
: これはコースセットラベルに置き換えられます（メッセージがコースセットに関係している場合のみ）';
$string['viewallprograms'] = 'すべてのプログラムを表示する';
$string['viewallrequiredlearning'] = 'すべてを表示する';
$string['viewcourse'] = 'コースを表示する';
$string['viewdates'] = '日付を表示する';
$string['viewexceptions'] = 'イシューを解決するために例外レポートを表示する';
$string['viewinguserextrequests'] = '{$a} の延長リクエストを表示しています';
$string['viewingxusersprogram'] = '<a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}のこのプログラムにおける進捗を表示しています。';
$string['viewprogram'] = 'プログラムを表示する';
$string['viewprogramassignments'] = 'プログラムのユーザ割り当てを表示する';
$string['viewprogramdetails'] = 'プログラムの詳細を表示する';
$string['viewrecurringprogramhistory'] = '履歴を表示する';
$string['visible'] = '可視';
$string['weeks'] = '週';
$string['xdays'] = '{$a} 日';
$string['xlearnerscurrentlyenrolled'] = '{$a} 学習者が現在このプログラムに登録しています。';
$string['xmonths'] = '{$a} 月';
$string['xpoints'] = '{$a} 点';
$string['xsrequiredlearning'] = '{$a} の必修学習';
$string['xweeks'] = '{$a} 週';
$string['xyears'] = '{$a} 年';
$string['years'] = '年';
$string['youareassigned'] = 'あなたはこのプログラムに割り当てられています';
$string['youareviewingxsrequiredlearning'] = 'あなたは<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}の</a>必修学習を閲覧しています。';
$string['youhaveadded'] = 'あなたは{$a->itemnames}をこのプログラムに追加しました<br />
<br />
<strong>これにより{$a->affectedusers}ユーザがプログラムに割り当てられます</strong><br />
<br />
この変更は、メインのプログラム割り当て画面で\'すべての変更を保存する\'ボタンをクリックすると適用されます';
$string['youhavemadefollowingchanges'] = 'あなたはこのプログラムに以下の変更を加えました';
$string['youhaveremoved'] = 'あなたは{$a->itemname}をこのプログラムから削除しました<br />
<br />
<strong>これにより{$a->affectedusers}ユーザがプログラムの割り当てから解除されます</strong><br />
<br />
この変更は、メインのプログラム割り当て画面ですべての変更を保存する\'ボタンをクリックすると適用されます';
$string['youhaveunsavedchanges'] = '保存されていない変更があります';
$string['youmustcompletebeforeproceedingtolearner'] = 'あなたは{$a->proceedto}の完了に進む前に{$a->mustcomplete}を完了しなければいけません';
$string['youmustcompletebeforeproceedingtomanager'] = '{$a->proceedto}の完了に進む前に{$a->mustcomplete}を完了しなければいけません';
$string['youmustcompletebeforeproceedingtoviewing'] = '学習者は{$a->proceedto}の完了に進む前に{$a->mustcomplete}を完了しなければいけません';
$string['youmustcompleteorlearner'] = 'あなたは{$a} を完了しなければいけません';
$string['youmustcompleteormanager'] = '{$a} を完了しなければいけません';
$string['youmustcompleteorviewing'] = '学習者は{$a} を完了しなければいけません';
$string['z:incompleterecurringprogrammessage'] = 'あなたが登録している繰り返しプログラムのコースは終了日を迎えましたが、あなたはまだコースを完了していません。プログラム要件を満たすには、このプログラムを完了する必要があります。';
$string['z:incompleterecurringprogramsubject'] = '未完了の繰り返しコース';
